Loading...
Searching...
No Matches
L4virtio::Driver::Block_device::Handle Class Reference

Handle to an ongoing request. More...

`#include <virtio-block>`

Collaboration diagram for L4virtio::Driver::Block_device::Handle:

## Detailed Description

Handle to an ongoing request.

Definition at line 56 of file virtio-block.

The documentation for this class was generated from the following file:

- l4/l4virtio/client/virtio-block